body { 
   background-color: White; 
   scrollbar-face-color:#5E609D;
   scrollbar-track-color:#FFFFFF;
   scrollbar-arrow-color:#FFFFFF;
   scrollbar-3dlight-color:#DEE0FF; 
   /* scrollbar-shadow-color:#2B2D6A;
   scrollbar-hightlight-color:#9193D0;*/
   scrollbar-shadow-color:#111350;
   scrollbar-hightlight-color:#ABADEA;
}

.menu {
	background-color: #5E609D;
	color : White;
	font-weight : bold;
	background-image:url('images/thread.jpg');
}

.copyright {
	font-size : xx-small;
}

h1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : #5E609D;
}

h2{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #5E609D;
}

h3{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : #5E609D;
}

p {
	font-family : Verdana;
	font-size : 12px;
}

p.small {
	font-size: 11px;
}

p.resume {
	color: #5c40bf;
	font-weight : bold;
}

ul {
	font-family : Verdana;
	font-size : 12px;
	margin-left : 5px; 
	margin-top : 0px;
	padding-left:0;
}

ul.langs {
	font-family : Verdana;
	font-size : 8px;
	/*margin-left : 10px;*/
	margin-top : 0px;
	list-style-type: none;
}

p.langs {
	font-family : Verdana;
	font-size : 8px;
	/*margin-left : 10px;*/
	margin-top : 0px;
	list-style-type: none;
}

a.lang {
	font-size : 8px;
}

li {
	font-family : Verdana;
	font-size : 12px;
	margin-left : 5px;
}

li.langs {
	font-family : Verdana;
	font-size : 10px;
	margin-left : 10px; 
	margin-top : 0px;
}

li.main {
	font-family : Verdana;
	font-size : 12px;
	margin-left : 3px;
	font-weight : bold;
	LIST-STYLE: none;
}

li.branch {
	font-family : Verdana;
	font-size : 11px;
	margin-left : 15px;
	LIST-STYLE: none;
}

li.normal {
	LIST-STYLE: square;
	LIST-STYLE: none;
}

li.detail {
	font-family : Verdana;
	font-size : 11px;
	margin-left : 25px;
	LIST-STYLE: none;
}

li.option {
	font-family : Verdana;
	font-size : 12px;
	margin-left : 25px;
	LIST-STYLE: circle;
	margin-top : 2;
	margin-bottom : 2;
}

li.reason {
	margin-top : 0px;
	margin-bottom : 12px;
}

.leftmenu {
/*	background-color: #C4CBFF; */
	width : 180px;
	vertical-align : top;
	border-right-style: inset; 
	border-right-width: thin;
	padding-right: 10px;
}

.rightmenu {
/*	background-color: #C4CBFF; */
	width : 150px;
	vertical-align : top;
	border-left-style: outset; 
	border-left-width: thin;
	padding-left: 10px;
}

.sitefooter {
	border-top-style: outset; 
	border-top-width: thin;;
	padding-top: 5px;
}

A {
	COLOR: #003366;
	CURSOR: hand; 
	FONT-FAMILY: verdana; 
	/* FONT-SIZE: 11px; */
	TEXT-DECORATION: none;
}

A:hover {
	COLOR: #3366cc; 
	TEXT-DECORATION: underline
}

A.menu {
	COLOR: #FFFFFF;
	CURSOR: hand; 
	FONT-FAMILY: verdana; 
	FONT-SIZE: 11px; 
	TEXT-DECORATION: none; 
	FONT-WEIGHT: bold;
}

a:hover.menu {
	COLOR: #F0F0FF; TEXT-DECORATION: underline;
}

A.crmmenu {
	COLOR: #FFFFFF;
	CURSOR: hand; 
	FONT-FAMILY: verdana; 
	FONT-SIZE: 11px; 
	TEXT-DECORATION: none; 
	FONT-WEIGHT: bold;
}

a:hover.crmmenu {
	COLOR: #F0F0FF; TEXT-DECORATION: underline;
}

span.toolglow{
	filter: Glow(Color=#92A7D7, Strength=1); 
	/* width:200px; */
	width : 100%;
}

table.price {
	font-family : Verdana;
	font-size : 12px;
 	background-color: #000000;
 	width : 100%;
}

table.stdtbl {
	border-width: 5px;
	border-spacing: ;
	border-style: none;
	border-color: white;
	border-collapse: collapse;
	background-color: white;
}

table.stdtbl th {
	border-width: 1px;
	padding: 3px;
	border-style: dotted;
	border-color: gray;
	background-color: #dcdcdc;
	-moz-border-radius: ;
}

table.stdtbl td {
	border-width: 1px;
	padding: 3px;
	border-style: dotted;
	border-color: gray;
	background-color: ;
	-moz-border-radius: ;
}

TR.priceheader {
	background-color: #B8BAF7;
	font-size : 16px;
	font-weight : bold;
	height: 40;
}

TR.priceodd {
 	background-color: #F4F6FF;
	font-size : 16px;
	height: 40;
}

TR.priceeven {
	background-color: #FAFCFF;
	font-size : 16px;
	height: 40;
}

TD {
	font-family : Verdana;
	font-size : 12px;
}

TD.btntool{
	background: url('support/images/btntoolbody.gif') left center;
	color : #FFFFFF;
	font-size : 14px;
	/* filter: Glow(Color=#ff0000, Strength=5);  */
	/* width:200px; */
	/* width : 100%; */
	height: 17px;
	font-weight : bold 
}

TD.thead {
	background:#5E609D url('images/thread.jpg') left center; color : #FFFFFF;
	font-size : 14px;
	width : 100%;
	font-weight : bold;
}

TD.tbighead {
	color : #5E609D;
	font-size : 18px;
	width : 100%;
	FONT-FAMILY: verdana;
	padding-bottom : 10px;
	/* padding-left : 15px; 
    	padding-top : 2px;
	*/
}

TD.caphead {
	color : #FFFFFF;
	font-size : 22px;
	width : 100%;
	FONT-FAMILY: verdana;
	padding-bottom : 10px;
	padding-left : 15px; 
	background-image:url('images/caphead.jpg'); background-repeat:repeat-x
}

TD.tinfo {
	width : 100%;
	padding-top : 10px;
	padding-bottom : 15px
}

HR { 
	color : #5E609D;
}

@media screen and (max-width: 650px) {
   .rightmenu { display: none; }
   #motto  { display: none; }
}

@media screen and (max-width: 400px) {
   .leftmenu, #menuhome, #menupartners  { display: none; }
}

@media screen and (min-width: 960px)  {
   #simplebody { 
      margin-left: auto;  
      margin-right: auto;    
      width: 960px; 
   }
}
